@media screen and (min-width:768px) and (max-width:1109px) {
  .container {
    width: 98%;
  }
  .section1,
  .section2,
  .section3,
  .section4,
  .footer_top,
  .product_sec1,
  .enquiry_section1,
  .contact_section1,
  .contact_section2 {
    padding: 35px 0;
  }
  .header_wapper .header_content .logo {
    width: 30%;
  }
  .header_wapper .header_content .header-menu {
    margin-top: 20px;
  }
  .header_wapper .header_content .header-menu ul li {
    padding: 0 10px;
  }
  .header_wapper .header_content .header-menu ul li a {
    padding: 8px 10px;
    font-size: 16px;
  }
  .slider_wapper .cen {
    top: 23%;
  }
  .slider_wapper .cen .gallery-caption h4 {
    font-size: 20px;
  }
  .slider_wapper .cen .gallery-caption h2 {
    font-size: 32px;
    margin: 10px 0;
  }
  .slider_wapper .cen .gallery-caption p {
    font-size: 16px;
    line-height: 1;
  }
  .slider_wapper .cen2 {
    left: 10%;
    top: 23%;
  }
  .slider_wapper .cen2 .gallery-caption h4 {
    font-size: 20px;
  }
  .slider_wapper .cen2 .gallery-caption h2 {
    font-size: 32px;
    margin: 10px 0;
  }
  .slider_wapper .cen2 .gallery-caption p {
    font-size: 16px;
    line-height: 1;
  }
  .section1_heading h1 {
    font-size: 28px;
  }
  .section1_bottom h4 {
    width: 80%;
    font-size: 16px;
  }
  .section1_bottom {
    margin-top: 35px;
  }
  .section2 .section2_left .heading h2 {
    font-size: 20px;
  }
  .section2 .section2_left {
    padding-right: 22px;
  }
  .section3 .section3_bottom .caroufredsel_wrapper #gallery-all .product_img img {
    max-height: 140px;
  }
  .section3 .section3_heading h2 {
    font-size: 28px;
  }
  .section3 .section3_bottom {
    margin-top: 35px;
  }
  .section3 .product_text {
    min-height: 35px;
    padding: 10px;
  }
  .section3 .product_text p {
    font-size: 14px;
  }
  .section3 .product_img {
    padding: 25px 10px 20px;
  }
  .section3 .section3_bottom .caroufredsel_wrapper {
    width: 97% !important;
    margin: 0 auto !important;
    min-height: 297px;
  }
  .section3 .section3_bottom .caroufredsel_wrapper #gallery-all .product_img img {
    max-height: 195px;
  }
  .section3 .section3_bottom .caroufredsel_wrapper>ul {
    width: 100% !important;
  }
  .section3 .section3_bottom li {
    width: 23%;
  }
  .section3 .section3_bottom .g-left-arrow {
    left: 0;
    top: 85px;
  }
  .section3 .section3_bottom .g-right-arrow {
    right: 0;
    top: 85px;
  }
  .section4_right .caroufredsel_wrapper {
    height: 200px !important;
    width: 180px !important;
  }
  .section4_right .slider_item {
    width: 100px;
  }
  .section4_right {
    right: 0;
    top: -8px;
  }
  .section4_right {
    min-width: 250px;
    max-width: 250px;
  }
  .section4_right .g-left-arrow {
    left: 25px;
    top: 85px;
    z-index: 999;
  }
  .section4_right .g-right-arrow {
    right: 25px;
    top: 85px;
    z-index: 999;
  }
  .section4 .form_right {
    width: 49%;
    margin-left: 9px;
  }
  .section4 .form_left {
    width: 49%;
  }
  .section4 .section4_left {
    width: 68%;
  }
  .section4 .section4_left .input_box {
    width: 90%;
  }
  .section4 .section4_left .textarea {
    width: 90%;
  }
  .section4 .section4_left .sb_btn {
    width: 100%;
  }
  .footer_wapper .footer_top .link {
    padding-right: 20px;
  }
  .footer_wapper .footer_top .contact {
    padding: 0 20px;
  }
  .footer_wapper .footer_top .map {
    padding: 0 20px;
    width: 29%;
  }
  .footer_wapper .footer_top .social .social_links li {
    margin: 5px;
  }
  .footer_wapper .footer_top .contact h4 {
    padding: 0 0 0 20px;
  }
  .footer_wapper .footer_top .contact p {
    padding: 0 0 0 20px;
  }
  .footer_wapper .footer_top .contact a {
    padding: 0 0 0 25px;
  }
  .footer_wapper .footer_top .social {
    width: 20%;
  }
  .section2 .bottom_shadow {
    width: 98%;
  }
  .section2 .top_shadow {
    width: 98%;
  }
  .section2 .section2_left .text p {
    line-height: 1.5;
  }
  .about_sec1 .about_sec1_top .top_left h1 {
    font-size: 20px;
  }
  .about_sec1 p {
    line-height: 1.5;
  }
  .product_sec1 .product_sec1_heading h2,
  .about_sec2 .gallery-heading {
    font-size: 28px;
  }
  .product_sec1 .product_sec1_heading p {
    margin-top: 10px;
  }
  .product_sec1 .product_sec1_bottom li {
    width: 23.8%;
    margin: 1.5% 1.5% 0 0;
  }
  .product_sec1 .product_text {
    padding: 10px;
    min-height: 28px;
  }
  .product_sec1 .product_text p {
    font-size: 14px;
  }
  .inner_slider_wapper .cen {
    top: 10%;
  }
  .inner_slider_wapper .cen .gallery-caption h4 {
    font-size: 20px;
  }
  .inner_slider_wapper .cen .gallery-caption h2 {
    font-size: 32px;
    margin: 10px 0;
  }
  .inner_slider_wapper .cen .gallery-caption h1 {
    font-size: 32px;
    margin: 10px 0;
  }
  .inner_slider_wapper .cen .gallery-caption p {
    font-size: 16px;
    line-height: 1;
  }
  .inner_slider_wapper .gallery-caption .sign_btn {
    padding: 5px 10px;
  }
  .enquiry_section1 .enquiry_heading h1 {
    font-size: 28px;
  }
  .enquiry_section1 .enquiry_form {
    width: 80%;
  }
  .contact_section1 .contact_heading h1 {
    font-size: 28px;
  }
  .contact_section1 .contact_map {
    margin-top: 35px;
    width: 100%;
  }
  .contact_map>iframe {
    width: 100%;
  }
  .contact_top_shadow {
    width: 98%;
  }
  .contact_section2 .left_message {
    width: 57%;
  }
  .contact_section2 .left_message h2 {
    font-size: 20px;
  }
  .contact_section2 .right_details .right_details_heading h2 {
    font-size: 20px;
  }
  /* .contact_section2 .left_message .input_box:first-child {
    width: 35.5%;
  } */
  .contact_section2 .left_message .input_box:nth-child(2) {
    width: 35.5%;
    margin-left: 3%;
  }
  .contact_section2 .left_message .input_box {
    width: 84.5%;
  }
  .contact_section2 .left_message .textarea {
    width: 90%;
  }
  .contact_section2 .right_details {
    margin-left: 20px;
    width: 37%;
  }
  .contact_section2 .right_details h3 {
    font-size: 16px;
  }
  .contact_section2 .right_details p {
    font-size: 14px;
  }
  .contact_section2 .right_details .phon_number .left {
    width: 100%;
    float: none;
    background: none;
  }
  .contact_section2 .right_details .phon_number .right {
    width: 100%;
    float: none;
  }
  .contact_section2 .left_message:after {
    right: -5px;
  }
  .footer_bottom p {
    font-size: 14px;
  }
  .section1_bottom .main {
    float: left;
    margin: 0 4%;
    text-align: center;
    width: 17%;
  }
  .footer_logo {
    padding-left: 5%;
  }
  .contact_section2 form .input_box.company,
  .contact_section2 form .input_box.name {
    padding-left: 40px;
    width: 205px !important;
  }
  .contact_section2 form .input_box.email,
  .contact_section2 form .input_box.phone {
    padding-left: 7%;
  }
  .product_inner .technicaldata {
    overflow: auto;
  }
  .contact_section2 .right_details .phon_number .left p span {
    display: inline-block;
  }


}
@media screen and (min-width:768px) and (max-width:1024px) {
  .section3 .section3_bottom .caroufredsel_wrapper #gallery-all .product_img img {
    max-height: 140px;
  }
  .section3 .section3_bottom .caroufredsel_wrapper {
    min-height: 260px;
  }
  .about_sec1 {
    padding: 45px 0 45px;
  }
  .about_sec2 {
    padding: 45px 0px 45px;
  }
  .g-recaptcha>div {
    transform: scale(0.82);
    -webkit-transform: scale(0.82);
    -moz-transform: scale(0.82);
    -ms-transform: scale(0.82);
    -o-transform: scale(0.82);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
  }

  body .input_group_two input {
    max-width: 485px!important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .about_sec1,
  .about_sec2 {
    padding: 45px 0 45px;
  }
  .about_sec2 .top_shadow {
    position: absolute;
    top: -15px;
  }
  .gallery-wrap ul li {
    padding: 6px;
  }
  .gallery-wrap a.fancybox {
    height: 123px;
    border: 4px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  }
      .contact_section2 form .input_box.company, .contact_section2 form .input_box.name {
        width: 141px !important;
    }
}
@media screen and (max-width:767px) {
  .container {
    padding: 0 10px;
    width: auto;
  }
  .section1,
  .section2,
  .section3,
  .section4,
  .footer_top,
  .product_sec1,
  .enquiry_section1,
  .contact_section1,
  .contact_section2,
  .about_sec1 {
    padding: 25px 0;
  }
  .header_wapper .header_content .header_contact {
    background: none repeat scroll 0 0 #F00000;
    border-radius: 0 0 10px 10px;
    float: none;
    height: auto;
    margin: 0 auto;
    width: 100%;
  }
  .header_wapper .header_content .header_contact p:after {
    display: none;
  }
  .header_wapper .header_content .header_contact p {
    font-size: 12px;
    margin-left: 10px;
    padding: 7px 0 12px 17px;
  }
  .header_wapper .header_content .header_contact p:before,
  .header_wapper .header_content .header_contact a:before {
    background-position: -96px -86px;
    background-size: 180px auto;
  }
  .header_wapper .header_content .header_contact a:before {
    background-position: -75px -86px;
  }
  .header_wapper .header_content .header_contact a {
    font-size: 12px;
    background-size: 10% 40%;
    margin-right: 10px;
    padding: 7px 0 12px 20px;
    float: right;
  }
  .header_wapper .header_content .logo {
    float: none;
    text-align: center;
    width: 100%;
  }
  .menu_tog {
    background: url(../images/menubutton.png) no-repeat;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    width: 96%;
    background-position: 98% center;
  }
  .menu {
    display: none;
  }
  .header_wapper .header_content .header-menu {
    background-color: #09f;
    float: none;
    margin: 0 -10px 2px;
    width: auto;
  }
  .header_wapper .header_content .header-menu ul li {
    float: none;
    padding: 0 0;
    width: 100%;
    text-align: center;
    border-bottom: 1px dashed #FFF;
  }
  .header_wapper .header_content .header-menu ul li a {
    border-radius: 0;
  }
  .header_wapper .header_content .header-menu ul li a:hover {
    background: #006FB9;
    box-shadow: none;
    color: #FFF;
  }
  .active {
    background: #006FB9;
    box-shadow: none;
    color: #FFFFFF !important;
  }
  .bx-wrapper .bx-prev {
    background-position: -2px -18px !important;
    background-size: 92px auto !important;
    height: 25px !important;
    top: 39% !important;
    width: 30px !important;
  }
  .bx-wrapper .bx-next {
    background-position: -33px -18px !important;
    background-size: 92px auto !important;
    height: 25px !important;
    top: 39% !important;
    width: 30px !important;
  }
  .slider_wapper .cen {
    top: 13%;
    width: 60%;
  }
  .slider_wapper .cen .gallery-caption h4 {
    font-size: 3.5vw;
  }
  .slider_wapper .cen .gallery-caption h2 {
    font-size: 4.5vw;
    line-height: 100%;
    margin: 5px 0;
  }
  .slider_wapper .cen .gallery-caption p {
    font-size: 3vw;
    line-height: 1;
    width: 100%;
  }
  .slider_wapper .cen .gallery-caption .sign_btn {
    font-size: 12px;
    margin-top: 5px;
    padding: 5px 10px;
  }
  .slider_wapper .cen2 {
    left: 10%;
    top: 13%;
    width: 60%;
  }
  .slider_wapper .cen2 .gallery-caption h4 {
    font-size: 3.5vw;
  }
  .slider_wapper .cen2 .gallery-caption h2 {
    font-size: 4.5vw;
    line-height: 100%;
    margin: 5px 0;
  }
  .slider_wapper .cen2 .gallery-caption p {
    font-size: 3vw;
    line-height: 1;
    width: 100%;
  }
  .slider_wapper .cen2 .gallery-caption .sign_btn {
    font-size: 12px;
    margin-top: 5px;
    padding: 5px 10px;
  }
  .inner_slider_wapper .cen {
    top: 13%;
    width: 86%;
  }
  .inner_slider_wapper .cen .gallery-caption h4 {
    font-size: 3.5vw;
  }
  .inner_slider_wapper .cen .gallery-caption h2 {
    font-size: 4.5vw;
    line-height: 1.2;
    margin: 0;
  }
  .inner_slider_wapper .cen .gallery-caption h1 {
    font-size: 4.5vw;
    line-height: 1.2;
    margin: 0;
  }
  .inner_slider_wapper .cen .gallery-caption p {
    font-size: 3vw;
    line-height: 1.2;
    width: 100%;
  }
  .inner_slider_wapper .gallery-caption .sign_btn {
    font-size: 3vw;
    margin-top: 5px;
    padding: 3px 5px;
  }
  .section1_bottom {
    margin-top: 25px;
  }
  .section1_heading h1 {
    font-size: 20px;
  }
  .section1_bottom .main {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .section1_bottom h4 {
    font-size: 16px;
    margin: 5px auto 20px;
    width: 100%;
  }
  .section1 {
    padding: 25px 0 0;
  }
  .section2 .top_shadow {
    display: none;
  }
  .section2 .section2_left:after {
    display: none;
  }
  .section2 .section2_left {
    float: none;
    padding-right: 0;
    width: 100%;
    margin-top: 25px;
    text-align: center;
  }
  .section2 .section2_left .heading h2 {
    font-size: 16px;
    text-align: center;
  }
  .section2 .section2_left .text p {
    line-height: 1.5;
  }
  .section2 .section2_right {
    float: none;
    width: 100%;
    text-align: center;
  }
  .section2 .bottom_shadow {
    display: none;
  }
  .section3 .section3_heading h2 {
    font-size: 20px;
  }
  .section3 .section3_heading p {
    margin-top: 10px;
    text-align: justify;
  }
  .section3 .section3_bottom {
    margin: 25px auto 0;
    max-width: 320px;
    position: relative;
  }
  .section3 .section3_bottom .caroufredsel_wrapper {
    width: 100% !important;
  }
  .section3 .section3_bottom .caroufredsel_wrapper>ul {
    width: 100% !important;
    overflow: hidden;
  }
  .section3 .section3_bottom li {
    float: none;
    margin: 0 auto;
    max-width: 235px;
    width: 75%;
    min-height: 100%;
  }
  .section3 .section3_bottom .g-left-arrow {
    left: 0;
    z-index: 999999;
  }
  .section3 .section3_bottom .g-right-arrow {
    right: 0;
    z-index: 999999;
  }
  .section3 .product_text p {
    font-size: 14px;
    text-align: center;
  }
  .product_sec1 .lastp {
    margin-top: 25px;
    text-align: justify;
  }
  .section4 .section4_left {
    float: none;
    width: 100%;
  }
  .section4 .form_left {
    float: none;
    width: 100%;
    text-align: center;
  }
  .section4 .section4_left .input_box,
  .section4 .section4_left .textarea {
    width: 100%;
    box-sizing: border-box;
  }
  .section4 .form_right {
    float: none;
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  .section4 .section4_left .sb_btn {
    width: 100px;
  }
  .section4_right .g-left-arrow {
    left: 5px;
  }
  .section4_right .g-right-arrow {
    right: 5px;
  }
  .section3 .product_text {
    min-height: inherit;
    padding: 10px;
  }
  .section4 .section4_heading h2 {
    font-size: 20px;
    text-align: center;
  }
  .contact_section2 .right_details h3 {
    font-size: 16px;
  }
  .footer_logo {
    padding-left: 0;
  }
  .footer_bottom {
    padding: 15px 10px;
    width: auto;
  }
  .section4_right {
    background: #fff;
    float: none;
    position: relative;
    right: 0;
    top: 0;
    width: 98%;
    max-width: 340px;
    border-radius: 10px;
    margin: 25px auto 0;
  }
  .footer_wapper .footer_top .link {
    float: none;
    padding: 0;
    width: 100%;
  }
  .footer_wapper .footer_top .contact {
    float: none;
    padding: 0;
    width: 100%;
    margin-top: 25px;
  }
  .footer_wapper .footer_top .link:after {
    display: none;
  }
  .footer_wapper .footer_top .contact:after {
    display: none;
  }
  .footer_wapper .footer_top .map:after {
    display: none;
  }
  .footer_wapper .footer_top .map {
    float: none;
    padding: 0;
    width: 100%;
    margin-top: 25px;
  }
  .footer_wapper .footer_top .social {
    float: none;
    padding: 0;
    width: 100%;
    margin-top: 25px;
    text-align: inherit;
    text-align: center;
  }
  .footer_wapper .footer_top .social .social_links li {
    display: inline-block;
    float: none;
  }
  .footer_wapper .footer_top .link .link_heading h2,
  .footer_wapper .footer_top .map .map_heading h2,
  .footer_wapper .footer_top .contact .contact_heading h2 {
    background-size: 100% 3px;
    border-bottom: 1px solid #646464;
    padding-bottom: 13px;
  }
  .footer_top .link_heading,
  .footer_top .contact_heading,
  .footer_top .map_heading {
    border-bottom: 1px solid #000;
  }
  .footer_wapper .footer_top .social .social_links {
    padding: 0;
    float: none;
  }
  .about_sec1 .about_sec1_top {
    text-align: center;
  }
  .about_sec1 .about_sec1_top .top_right {
    float: none;
    width: 98%;
  }
  .about_sec1 .about_sec1_top .top_left {
    float: none;
    width: 100%;
    margin-top: 25px;
  }
  .about_sec1 .about_sec1_top .top_left h1 {
    font-size: 16px;
  }
  .about_sec1 p {
    font-size: 13px;
    line-height: 1.5;
  }
  .product_sec1 .product_text {
    padding: 15px 10px;
  }
  .product_sec1 .product_sec1_heading h2,
  .about_sec2 .gallery-heading {
    font-size: 20px;
  }
  .product_sec1 .product_sec1_heading p {
    margin-top: 10px;
    text-align: justify;
  }
  .product_sec1 .product_sec1_bottom {
    margin-top: 25px;
  }
  .product_sec1 .product_sec1_bottom li {
    float: none;
    margin: 0 auto 25px;
    text-align: center;
    width: 80%;
    max-width: 280px;
  }
  .product_sec1 .product_sec1_bottom li:last-child {
    margin-bottom: 0;
  }
  .product_sec1 .product_text p {
    font-size: 14px;
  }
  .enquiry_section1 .enquiry_heading h1 {
    font-size: 20px;
  }
  .enquiry_section1 .enquiry_heading p {
    font-size: 12px;
  }
  .enquiry_section1 .enquiry_form {
    width: 96%;
    padding: 25px 5px;
    text-align: center;
  }
  .enquiry_section1 .enquiry_form .input_box.left {
    float: none;
  }
  .enquiry_section1 .enquiry_form .input_box.right {
    float: none;
  }
  .enquiry_section1 .enquiry_form .textarea.left {
    float: none;
  }
  .enquiry_section1 .enquiry_form .textarea.right {
    float: none;
  }
  .enquiry_section1 .enquiry_form .input_box {
    width: 90%;
    text-align: left;
  }
  .enquiry_section1 .enquiry_form .textarea {
    width: 90%;
  }
  .contact_section1 .contact_heading h1 {
    font-size: 20px;
  }
  .contact_map>iframe {
    height: auto;
    width: 98%;
  }
  .contact_section2 .left_message:after {
    display: none;
  }
  .contact_section2 .left_message h2 {
    font-size: 18px;
  }
  .contact_section2 .left_message {
    float: none;
    text-align: center;
    width: 100%;
  }
  .contact_section2 .right_details .right_details_heading h2 {
    font-size: 18px;
    text-align: center;
  }
  .contact_section2 .right_details {
    float: none;
    margin-left: 0;
    width: 98%;
    margin-top: 30px;
  }
  .contact_section2 .right_details .right_details_text {
    margin-top: 10px;
  }
  .contact_section2 .right_details .phon_number .left {
    background: none;
    float: none;
    width: 100%;
  }
  .contact_section2 .right_details .right {
    float: none;
  }
  .contact_section2 .left_message .input_box:first-child {
    float: none;
    width: 100% !important;
    margin-right: 0;
    box-sizing: border-box;
    max-width: 100% !important;
}
  .contact_section2 .left_message .input_box:nth-child(2) {
    float: none;
    margin-left: 0;
    width: 83%;
  }
  .contact_section2 .left_message .input_box {
    margin-top: 10px;
    width: 83%;
  }
.contact_section2 .left_message .textarea {
    margin-top: 10px;
    width: 100%;
    box-sizing: border-box;
}
.input_group .icon {
    width: 100%;
}

#contact-enquiryform .icon::before {
    top: 22px;
}
  .contact_section1 {
    text-align: center;
  }
  .contact_top_shadow {
    display: none;
  }
  .contact_section1 .contact_map {
    margin-top: 25px;
  }
  .location>iframe {
    width: 100%;
    height: auto;
  }
  .footer_bottom p {
    font-size: 12px;
  }
.enquiry_section1 .enquiry_form .select300.category.input_box {
    float: none !important;
    margin: 0 auto;
    padding: 0;
    width: 93.5%;
}
  .footer_wapper .footer_top {
    padding: 25px 0;
  }
  .product_inner .technicaldata {
    overflow: auto;
  }
  .product_sec1 .product_sec1_bottom li:first-child {
    margin-left: auto;
  }
  .product_sec1 .product_sec1_bottom li:nth-child(5) {
    margin-left: auto;
  }
  .product_inner h1 {
    font-size: 18px;
  }
  .product_inner h3 {
    font-size: 17px;
  }
  .product_sec1 .product_sec1_bottom li:nth-child(4n) {
    margin-right: auto;
  }
  .section3 .section3_bottom .caroufredsel_wrapper #gallery-all .product_img img {
    max-height: 186px;
  }
  .navigation li a {
    font-size: 10px;
  }
  .nav_active {
    font-size: 10px;
  }
  .header_wapper .header_content .header_contact a {
    margin-left: 0;
  }
  .product_inner {
    padding: 25px 0;
  }
  .footer_wapper .footer_top .link .link_heading h2:after,
  .footer_wapper .footer_top .contact .contact_heading h2:after,
  .footer_wapper .footer_top .map .map_heading h2:after {
    display: none;
  }
  .section3 .section3_bottom .caroufredsel_wrapper {
    min-height: 302px;
  }
  .gallery-wrap ul li {
    flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -o-flex: 0 0 100%;
    padding: 10px;
  }
  .about_sec1 {
    padding-bottom: 40px;
  }
  .about_sec2 {
    padding: 40px 0px 40px;
  }
  .about_sec2 .top_shadow {
    position: absolute;
    top: -14px;
  }
  .contact_section2 .right_details .phon_number .left p span {
    display: inline-block;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .gallery-wrap ul li {
    flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    -o-flex: 0 0 50%;
    padding: 10px;
  }
}
#gallery-all {
  height: 328px !important;
}
.navigation li {
  background-position: 100% 6.3px;
}
/*************************************************************************24-01-2024**************************************************/
.footer_wapper .footer_top .contact p>a:before,
.header_wapper .header_content .header_contact p>a:before {
  display: none;
}
.footer_wapper .footer_top .contact p>a {
  padding: 0;
}
.header_wapper .header_content .header_contact p>a {
  padding: 0;
  margin: 0;
}
.header_wapper .header_content .header_contact p>a:hover {
  background: none;
}
.header_wapper .header_content .header_contact a:hover:before {
  background-position: -83px -97px;
}
.footer_wapper .footer_top .contact a:hover:before {
  background-position: 0px 12px;
}
.contact_section2 .right_details p a {
  font-weight: 400;
  color: #666;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 1.7;
  text-decoration: none;
}
.contact_section2 .right_details p a:hover {
  color: #09f;
}
.navigation li a:hover {
  filter: brightness(0) saturate(100%) invert(41%) sepia(98%) saturate(2145%) hue-rotate(181deg) brightness(100%) contrast(110%);
}
body.site-map li.nav_active a {
  color: #FB0D0A;
}
body.site-map li.nav_active a:hover {
  color: #FB0D0A;
  cursor: auto;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .header_wapper .img_wrapper img {
    height: 241px;
  }
  .section4 .section4_left .textarea {
    height: 45px;
}
  /* .g-recaptcha.recaptcha-error {
    height: 66px;
} */
.g-recaptcha.recaptcha-error {
    height: 67px;
    width: 251px;
}
}
@media only screen and (max-width: 767px) {
  .g-recaptcha {
    display: flex;
    justify-content: left;
  }
  .header_wapper .header_content .header_contact p:nth-child(1)::before, .header_wapper .header_content .header_contact p:nth-child(2)::before {
    background-position: -95px -86px;
  }
  .header_wapper .header_content .header_contact p:nth-child(2)::before {
    background-position: -75px -86px;
  }
}

@media only screen and (max-width: 666px){
.enquiry_section1 .enquiry_form .select300.category.input_box {
    width: 96.5%;
    padding: 0px;
}
}